Нет описания правки
Нет описания правки
Строка 655: Строка 655:
#n-Discord-\(En\) a,
#n-Discord-\(En\) a,
#n-Дискорд-\(Ru\) a {
#n-Дискорд-\(Ru\) a {
     color: white !important;
     display: block;
     font-size: 12px;
     position: relative;
    font-weight: bold;
     border-radius: 5px;
     border-radius: 5px;
     border: 1px solid #4b56d0;
     border: 1px solid #4b56d0;
    background-color: #5865F2;
    display: block;
    position: relative;
    padding: 4px 0 5px calc(17px + 5.5px * 2);
     box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
     box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    transition: 0.2s ease;
}
}


#n-Discord-\(En\) a::before,
#n-Discord-\(En\) a::before {
#n-Дискорд-\(Ru\) a::before {
    position: absolute;
     content: '';
    width: 100%;
     font-weight: normal;
    height: 100%;
     opacity: 0.85;
     top: 0;
     left: -0.25em;
    content: "";
     background: url('images/Discord_wiki_en.svg') no-repeat;
    background-size: contain;
}
}


#n-Discord-\(En\) a::after,
#n-Дискорд-\(Ru\) a::before {
#n-Дискорд-\(Ru\) a::after {
    content: '';
    background: url('images/Discord_logo_icon.svg') no-repeat;
    background-size: 17px 13px;
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.1));
     position: absolute;
     position: absolute;
     top: 5px;
     width: 100%;
     left: 7px;
     height: 100%;
     width: 17px;
     top: 0;
     height: 13px;
     left: -0.25em;
}
    content: "";
 
    background: url('images/Discord_wiki_ru.svg') no-repeat;
#n-Discord-\(En\) a:hover,
     background-size: contain;
#n-Дискорд-\(Ru\) a:hover {
    text-decoration: none;
     background-color: #525ee0;
}
}